libpostproc52-2.0.2-2.mga4.i586.rpm


Advertisement

Description

libpostproc52 - Shared library part of ffmpeg

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libpostproc52
Package version 2.0.2
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 118.63 KB
Download size 41.03 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
ffmpeg is a hyper fast realtime audio/video encoder, a streaming server
and a generic audio and video file converter.
It can grab from a standard Video4Linux video source and convert it into
several file formats based on DCT/motion compensation encoding. Sound is
compressed in MPEG audio layer 2 or using an AC3 compatible stream.
Install libffmpeg if you want to encode multimedia streams.

Alternatives

Package Version Architecture Repository
libpostproc52-2.0.7-1.mga4.tainted.i586.rpm 2.0.7 i586 Mageia Tainted Updates
libpostproc52-2.0.7-1.mga4.i586.rpm 2.0.7 i586 Mageia Core Updates
libpostproc52-2.0.6-1.mga4.tainted.i586.rpm 2.0.6 i586 Mageia Tainted Updates
libpostproc52-2.0.6-1.mga4.i586.rpm 2.0.6 i586 Mageia Core Updates
libpostproc52-2.0.5-1.mga4.tainted.i586.rpm 2.0.5 i586 Mageia Tainted Updates
libpostproc52-2.0.5-1.mga4.i586.rpm 2.0.5 i586 Mageia Core Updates
libpostproc52-2.0.3-1.mga4.tainted.i586.rpm 2.0.3 i586 Mageia Tainted Updates
libpostproc52-2.0.3-1.mga4.i586.rpm 2.0.3 i586 Mageia Core Updates
libpostproc52-2.0.2-2.mga4.tainted.i586.rpm 2.0.2 i586 Mageia Tainted
libpostproc52 - - -

Requires

Name Value
libavutil.so.52 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -

Provides

Name Value
libpostproc.so.52 -
libpostproc.so.52(LIBPOSTPROC_52) -
libpostproc52 == 2.0.2-2.mga4
libpostproc52(x86-32) == 2.0.2-2.mga4

Conflicts

Name Value
libffmpeg51 -

Download

Type URL
Binary Package libpostproc52-2.0.2-2.mga4.i586.rpm
Source Package ffmpeg-2.0.2-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpostproc52 rpm package:
    # urpmi libpostproc52

Files

Path
/usr/lib/libpostproc.so.52
/usr/lib/libpostproc.so.52.3.100

Changelog

See ffmpeg-2.0.2-2.mga4.i586.rpm changelog.

See Also

Package Description
libpotrace-devel-1.11-3.mga4.i586.rpm Development files for libpotrace
libpotrace0-1.11-3.mga4.i586.rpm Shared library for potrace
libpowerdevilconfigcommonprivate4-4.11.4-1.mga4.i586.rpm KDE 4 Core Library
libpowerdevilcore0-4.11.4-1.mga4.i586.rpm KDE 4 core library
libpowerdevilui4-4.11.4-1.mga4.i586.rpm KDE 4 Core Library
libpowerman-devel-2.3.9-5.mga4.i586.rpm Static library and header files for the PowerMan library
libpowerman0-2.3.9-5.mga4.i586.rpm PowerMan library
libppl-devel-0.11.2-6.mga4.i586.rpm Development tools for the Parma Polyhedra Library C and C++ interfaces
libppl-static-devel-0.11.2-6.mga4.i586.rpm Static archives for the Parma Polyhedra Library C and C++ interfaces
libppl9-0.11.2-6.mga4.i586.rpm The Parma Polyhedra Library: a library of numerical abstractions
libppl_c-devel-0.11.2-6.mga4.i586.rpm Development tools for the Parma Polyhedra Library C and C++ interfaces
libppl_c-static-devel-0.11.2-6.mga4.i586.rpm Static archives for the Parma Polyhedra Library C and C++ interfaces
libppl_c4-0.11.2-6.mga4.i586.rpm The Parma Polyhedra Library: a library of numerical abstractions
libpq9.0_5.3-9.0.15-2.mga4.i586.rpm The shared libraries required for any PostgreSQL clients
libpq9.1_5.4-9.1.11-2.mga4.i586.rpm The shared libraries required for any PostgreSQL clients
Advertisement
Advertisement